body{
	background: #F0F2F5!important;
    /* background-color: rgb(243, 242 ,239)!important; */
}
.page-title{
	font-size: 21px!important;
}
.bg-brown{
	background: #bf7937;
}
.bg-dark-brown{
	background: #6b5950;
}

.bg-white-emerald{
	background: #F5EBE5;
	background-color: rgb(245, 235 ,229);
	border: 1px solid #e7d8c8;
}
.bg-green-emerald{
	background: #409599;
}

.bg-green-emerald-gradient{
	background: -webkit-linear-gradient(45deg,#004857,#30848d)!important;
    background: linear-gradient(45deg,#004857,#30848d)!important;
}

.card-data{
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.custom-nav{
	background: hsla(0,0%,100%,.2);
	backdrop-filter: blur(20px);
	box-shadow: 0 2px 4px rgba(0,0,0,.1)!important;
	height: 60px;
}

.custom-modal{
	max-width: 1000px!important;
}

.custom-modal>.modal-content{
	min-height: 600px!important;
	/* min-width: 1000px!important; */
}

.site-navbar .navbar {
	height: 60px;
    color: #333;
    padding: 5px 1rem;
	/* background-color: rgba(3, 183, 218, 1);
    border-bottom: 1px solid #03A0BE; */
	-webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
    /* background-color: rgba(185,48,66,0.9); */
	transition: background-color 0.5s cubic-bezier(0.28, 0.11, 0.32, 1);
}

.site-navbar .navbar-dark .navbar-nav .nav-link {
    display: flex;
    align-items: center;
    font-size: 12px;
    font-weight: 500;
    font-family: Montserrat,sans-serif;
    color: #fff;
    line-height: 1;
    padding: 0 1rem;
    border-right: 1px solid #ecc8b8;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.navbar-brand>img {
    width: 155px;
    height: auto;
}
.main{
	padding-top: 60px;
	min-height: calc(100vh - 149px);
}

.page-content{
	/* padding-bottom: 2rem; */
}

.section-our-mission{
	text-align: center;
    background: url('../images/beasties-map.png') no-repeat;
    background-size: cover;
	background-position: center;
    padding: 2rem 0;
}

.beastie-dinamic-data{
    margin: 0.5rem 0.75rem;
    padding: 0.35rem 0.5rem;
    /* background-color: #d599af; */
	border: 1px solid #0e056d;
    color: #0e056d;
    font-weight: 700;
    border-radius: 5px;
}

.status-play{
	border-radius: 5px;
	margin: 0.5rem 0.75rem;
	/* border-bottom-left-radius: 0.25rem;
	border-bottom-right-radius: 0.25rem; */
}

.filter-box{
	background: #e7dbcc;
	border-bottom: 1px solid #d5c6b5;
	/* background: -webkit-linear-gradient(90deg,#e7dbcc,#d5c6b5)!important;
    background: linear-gradient(90deg,#e7dbcc,#d5c6b5)!important; */
	/* background: rgba(3, 183, 218, 1);
	border-bottom: 1px solid #03A0BE; */
}

.footer{
	background: #196873;
	padding: 2rem 0;
	color: #e7dbcc;
}

.footer .reserved {
    border-top: 1px solid #004857;
    padding-top: 0.5rem;
    margin-top: 0.5rem;
}

.footer .wrap-info-footer .label {
    color: #e7dbcc;
    padding: 0.5rem 0;
}

.footer .wrap-info-footer ul {
    padding: 0;
    list-style: none;
}

.footer .wrap-info-footer ul li {
    padding-bottom: 0.5rem;
}

.footer .wrap-info-footer ul li a {
    color: #fff;
}

.text-green-emerald{
	color: #004857;
}

.fs-7px{
	font-size: 7px!important;
}

.fs-8px{
	font-size: 8px!important;
}

.fs-9px{
	font-size: 9px!important;
}

.fs-11px{
	font-size: 11px!important;
}

.fs-12px{
	font-size: 12px!important;
}

.fs-13px{
	font-size: 13px!important;
}

.fs-14px{
	font-size: 14px!important;
}

.text-gainsboro{
	color: #e7dbcc;
}

.side-menu {
	background: #ffffff;
    min-width: 280px;
    max-width: 75%;
    height: 100vh;
	padding: 16px;
    position: fixed;
    top: 0;
    left: -100%;
	transform:translate3d(0,0,0);
	transition: 0.1s;
    z-index: 1999;
}

.side-menu.active {
	left: 0;
}

.overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1998;
    opacity: 0;
	top: 0;
    transition: all 0.5s ease-in-out;
}

.overlay.active {
    display: block;
    opacity: 1;
}
.overlay-open{
	height: 100%!important;
	overflow-y: hidden;
}

.right-side-menu {
	background: #ffffff;
    min-width: 280px;
    max-width: 75%;
    height: 100vh;
	padding: 60px 0px 16px 0px;
    position: fixed;
    top: 0;
    right: -100%;
	transform:translate3d(0,0,0);
	transition: 0.1s;
    z-index: 1999;
}

.right-side-menu.active {
	right: 0;
}

.rsm-bg {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1998;
    opacity: 0;
	top: 0;
    transition: all 0.5s ease-in-out;
}

.rsm-bg.active {
    display: block;
    opacity: 1;
}
